
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ZhaoBiaoWenJianTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_ZHAO_BIAO_WEN_JIAN_TEMP"
        self.setValue("docchannel",104,True)

    def getPrimary_keys(self):
        return ["ID"]

